## gtk2-engines-aurora 1.5.1

=== debian/changelog ===
gtk2-engines-aurora (1.5.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jeremy Bicha ]
  * Bump debhelper compat to 10.
  * Don't depend on libgtk2.0-0. (Closes: #883736)

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

 -- Bastian Germann <bage@debian.org>  Sun, 18 Jun 2023 18:29:19 +0200

gtk2-engines-aurora (1.5.1-4) unstable; urgency=low

  * [4411acc] Use --with=autotools_dev.
    Thanks to Matthias Klose (Closes: #727884)
  * [86121a4] Bump Standards-Version to 3.9.4
  * [a238a19] Use dh compat 9 for build flags
  * [700dd06] Don't clobber LDFLAGS

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 28 Oct 2013 00:38:12 +0800

gtk2-engines-aurora (1.5.1-3) unstable; urgency=low

  * [3eea446] Add patch to include glib.h directly.
    Including <glib/gtimer.h> directly is deprecated, and as such is converted
    to a <glib.h> include. (Closes: #665546)
  * [ee9bbe1] Update my email address

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 26 Mar 2012 11:06:05 +0800

gtk2-engines-aurora (1.5.1-2) unstable; urgency=low

  * [76e6cfb] Fix FTBFS from undefined sincos reference (Closes: #640441)
  * [c45c29c] No-change Standards-Version bump (3.8.3 → 3.9.2)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Mon, 05 Sep 2011 17:02:11 +0800

gtk2-engines-aurora (1.5.1-1) unstable; urgency=low

  * Initial release (Closes: #537193)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 13 Oct 2009 17:30:52 +0800
