=== debian/control ===
Source: gtk2-engines-aurora
Section: x11
Priority: optional
Maintainer: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 10),
               libgtk2.0-dev (>= 2.10.0)
Standards-Version: 3.9.4
Homepage: http://www.gnome-look.org/content/show.php?content=56438
Vcs-Git: https://salsa.debian.org/debian/gtk2-engines-aurora.git
Vcs-Browser: https://salsa.debian.org/debian/gtk2-engines-aurora

Package: gtk2-engines-aurora
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Aurora gtk+-2.0 theme engine
 "Aurora" refers to the natural light displays in the sky in polar regions. This
 package contains the Aurora theme engine for the GTK+ toolkit, version 2.0.
 .
 GTK+ is a multi-platform toolkit for creating graphical user interfaces.
