=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

UPSTREAM_TARBALL = http://www.gnome-look.org/CONTENT/content-files/56438-aurora-1.5.1.tar.bz2
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs

# original source is a tarball with two tarballs inside. unpack.
get-orig-source:
	wget -O- $(UPSTREAM_TARBALL) | tar -xj
	mv aurora-gtk-engine-1.5.tar.gz gtk2-engines-aurora_1.5.1.orig.tar.gz
	mv Aurora.tar.bz2 gtk2-engines-aurora_1.5.1.orig-Aurora.tar.bz2

# workaround for rpath issue by patching libtool after configure
override_dh_auto_configure:
	dh_auto_configure -- --enable-animation
	sed -i -e 's/hardcode_into_libs=yes/hardcode_into_libs=no/g' libtool

# delete backup files left in tarball after extracting the Aurora theme, as
# well as libtool files
override_dh_auto_install:
	dh_auto_install
	find debian/gtk2-engines-aurora -name '*.la' -delete

override_dh_shlibdeps:
	dh_shlibdeps -- -xlibgtk2.0-0

%:
	dh $@

.PHONY: get-orig-source
